body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	scrollbar-3dlight-color:#6E6761;


    scrollbar-arrow-color:;
	scrollbar-base-color:;
	scrollbar-darkshadow-color:;
	scrollbar-face-color:#6E6761;


	scrollbar-highlight-color:;
	scrollbar-shadow-color:;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #999999;
}
td {
	font-size: xx-small;
}
.mainMenu {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.mainMenu a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}
.mainMenu a:hover {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a {
	color: #993300;
}
a:hover {
	color: #FF0000;
}
.tdBG {
	background-attachment: fixed;
	background-color: #B1B1B1;
	background-image: url(images/bg1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.Centertext {
	text-align: center;
}
.Centertxttable {
	text-align: center;
}
.Centertxt2 {
	text-align: center;
}
.dsf {
	color: #FFFFFF;
}
